<!--

/*
body {
    font-family: verdana;
    font-weight: normal;
    text-decoration: none;
    margin: 0;
}


h1 {
  font-weight: bold;
}

h2 {
  font-weight: bold;
}

h3 {
  font-weight: bold;
}

h4 {
  font-weight: bold;
}

h5 {
  font-weight: bold;
  text-decoration: underline;
}

h6 {
  font-weight: bold;
  border-bottom: solid 1px;
}
*/

/* Start of styles taken from TC example stylesheet LEAdv.css */

body, html, form, dl, dt {
  margin:0;
  padding:0;
}

body, html {
  font-family:Arial;
}

h1, h2, h3, h4, h5, h6 {
  margin:1em 0 0.7em 0;
  padding:0 0 0.6em 0;
  font-family:Arial;
  border-bottom:1px inset #000000;
  font-weight:bold
}

a:link, a:active, a:visited {
  text-decoration:underline;
}

a:focus, a:hover {
  text-decoration:none; outline:none;
}


/* End of styles taken from TC example stylesheet LEAdv.css */

table {
    /*font-size: 0.8em;*/
    /*width: 75%;*/ /*100%;*/
    width: 100%;
    overflow: scroll;
    border-style:none;
    border-top: 0;
    border-left: 0;
    border-bottom: 0;
    border-right: 0;

}

.tableHeading {
    width: 80%;
}

a.homelinks{
    font-size: small;
}

caption {
}

caption span#listHeading {
/*    font-size: 1.1em;*/
}

caption div {
/*    font-size: 1.0em; */
/*0.8em;*/
}

caption div span#recordsList {
    float: left;
}

caption div span#pagesList {
    float: right;
}

th {
    font-weight: bold;
}

tr {
/*    font-size: 10px;*/
}

tr:hover {
}

tr.rowHighlight1 {
}

tr.rowHighlight2 {
}


#listPageNavigation {
/*    font-size: 0.8em;*/
}

input {
    /*font-size: 10px;  */
    /*font-family: verdana, arial, helvetica, sans-serif;*/
    font-family: arial, verdana, helvetica, sans-serif;
    font-size: 0.8em;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
}

.inputSize{
    font-size: 1em;
}

select {
    /*font-size: 10px;*/
    /*font-family: verdana, arial, helvetica, sans-serif;*/
    /*font-family: verdana;*/
    font-family: arial, verdana, helvetica, sans-serif;
    font-size: 0.8em;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
}

fieldset {
    width: 85%; /*65%;*/
    border: none;
}


#formLink {
/*    font-size: 1.3em;*/
    line-height: 1em;
}

.formId {
    position: relative;
    left: 1em;
}


.formName {
    position: relative;
    left: 6em;
    top: -1em;        /* Move up to previous line */
}

form p {
    clear: left;
    margin: 0;
    padding: 0;
    /*padding-top: 0.6em;*/
    padding-top: 0.2em;
}

form p label {
    float: left;
    width: 30%;
    font-weight: bold;
/*    text-align: right;
    margin-right:10px;*/
}

#cpd form p label {
    float: left;
    width: 100%;
    font-weight: normal;
}

#cpd h4{
    margin-bottom :0px;
}

#cpd fieldset {
    width: 95%;

}


form fieldset div.stdPhoneNumber {
    margin: 0;
    padding: 0;
}

form fieldset div.stdPhoneNumber span.phoneNumber label {
    float: none;
    font-weight: normal;
    display: none;
}

.clear {
    clear: both;
}

/*
// These were used to position STD Code & Phone Number Correctly
// Seems to work fine with this lot removed
// When added worked okay in IE but not in FireFox

form fieldset div.stdPhoneNumber p label {
    float: left;
    width: 30%;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

form fieldset div.stdPhoneNumber span.stdCode label {
    float:none;
    width: 30%;
    font-weight: bold;
}

form fieldset div.stdPhoneNumber span.stdCode input {
    font-weight: normal;
    margin-left: 3px; /* Fiddle until I work out why this input tag is shifted left?? *
}

form fieldset div.stdPhoneNumber span.phoneNumber input {
    font-weight: normal;
}
*/

#formLink fieldset {
}


a:link, a:visited, a:active {
    text-decoration: underline; /*none;*/
    font-weight:bold;
}

a:hover {
    text-decoration: none; /*underline;*/
}

#logos {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 50px;
}

#logo {
    position: absolute;
    top: 10px;
    left: 20px;
    height: 71px;
    width: 150px;
}

#logo2 {
    float: right;
    top: 5px;
    margin-top: 10px;
    margin-right: 20px;
}

#headerButtons {
}

#headerBand {
    padding-top: 12px;
    margin-top: 81px;
    height: 10px;
/*    padding-bottom: 0px;
    margin-bottom: 0px; */
}

#fade1 {
/*    position: absolute;
    top: 100px;*/
    margin-top: 20px;
    margin-left: 10px;
    height: 100px;
  /*  width: 200px;*/
    width: 10px;
    font-size: 1.7em;
}


#webPagemenu {
    float: left;
    width: 10px;
}


#webPageContent {
    margin-left: 20px;
}

#webPageContentTs {
    margin-left: 20px;
}


#formContentArea  {
   /* position: absolute;*/
    width: 80%; /*100%;*/
}

#webPageTopContent {
}

#formImageType01 {
/*    position: absolute;
    top:160px;
    right: 20px;*/
    display: none;
}

#listBox {
/*    position: fixed;
    margin-top: 0px;
    margin-left: 0px;
*/
 /*overflow: scroll;*/

}

#notes_fieldset {
overflow: scroll;
}

#formPublicationContentArea {
    position: absolute;
}

#formPublicationContentArea fieldset {
    width: 80%;
}

#listBox table {
/*    position: absolute;*/
}


#webPagefooter {

}

#webPortalHeading {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    margin-left: 30px;
    margin-top: 10px;
    padding-bottom: 13px;
    font-weight:700;
}

.printerFriendly {
/*    font-size: 0.7em;*/
    font-weight: normal;
    position: absolute;
    left: 80%;
}

.mash {
    /*font-family: verdana, arial, helvetica, sans-serif;*/
    font-family: arial, verdana, helvetica, sans-serif;
    /*font-size: 12px; */
    font-weight: bold;
}

.horhead {
    font-family: arial, verdana, helvetica, sans-serif;
    /*font-size: 18px; */
    text-align: center;
}

.checkBoxNoBorder {
    /*font-family: verdana, arial, helvetica, sans-serif;*/
    font-family: arial, verdana, helvetica, sans-serif;
}

.subCheckBox
{
}

.portalTitle {
    /*font-family: verdana, arial, helvetica, sans-serif;*/
    font-family: arial, verdana, helvetica, sans-serif;
    /*font-size: 20px;*/
    font-weight: normal;
    text-decoration: none;
}

.portalTitle2 {
    font-family: arial, helvetica, sans-serif;
/*    font-size: 20px;*/
    font-weight: normal;
    text-align: left;
}

.readOnly {
}


/*
.stdCode {
}

.phoneNumber {
}
*/


.requiredField label {
/*    padding-right:12px;*/
    font-weight: bold;
}

.titleField {
    font-weight: bold;
}

.statusMessage {
/*    font-size: 12px; */
    font-weight: bold;
}

.errorMessage {
/*    font-size: 12px; */
    font-weight: bold;
}

.viewEntry {
}

.columnHeading {
/*    font-size: 12px;*/
    font-weight: bold;
}

.columnHeadingMissing {
/*    font-size: 11px; */
    font-weight: bold;
}

.columnHeading2 {
/*    font-size: 11px; */
    font-weight: bold;
}

.columnEntry {
/*    font-size: 12px; */
}

.columnEntryDisplay {
}

.infoWindow {
/*    font-size: 16px;*/
}

.listTitles {
    text-align: left;
    font-family: arial, helvetica, sans-serif;
    font-weight: bold;
/*    font-size: 8pt;*/
}

.listContent {
    font-family: arial, helvetica, sans-serif;
/*    font-size: 8pt;*/
    line-height: 175%;
}

.listContentEven {
    font-family: arial, helvetica, sans-serif;
/*    font-size: 8pt;*/
    line-height: 175%;
}

.listTotal {
    font-family: arial, helvetica, sans-serif;
    font-weight: bold;
/*    font-size: 8pt;*/
}




/*

.listText {
}

.listTextSelected {
    font-weight: bold;
}

.listTitle {
    font-weight: bold;
}

*/

#publicationDetails fieldset {
    width: 100%;
}

.journalDetails  {
    margin-left: 1em;
    margin-bottom: 2em;
}


#sessionExpired {
    margin: 100px;
}

#shoppingCart {
}

#validationError {
}

#validationError span {
    font-weight: bold;
}

#eventSearch fieldset {
    width: 100%;
}

#eventSearch form p {
    padding-top: 0.4em;
}

#eventSearch form p label {
    width: 100%;
    font-weight: bold;
/*    line-height: 1.5em;*/
}

#eventSearch form h1 {
/*    font-size: 1.1em;
    line-height: 1.5em;*/
    font-weight: bold;
    margin-bottom: -0.1em;
}

#webPageTopContent fieldset {
    width: 100%;
}

#footnotes {
/*    font-size: 0.8em;*/
}

.notes1 {
    font-style: italic;
}

.asterix {
}

.heading {
    font-weight: bold;
}

/*
#loginPage {
    position: absolute;
    left: 0px;
    width: 1000px;
}
*/


#loginPanel_PIN {
    margin-left: 0%;
    margin-right: 0%;
    margin-top: 0%;
    width: 80%;
    float: clear;
}


#loginPanel {
    margin-left: 30px;
    margin-right: 0%;
    margin-top: 0%;
    /*height: 20em;*/
    /*height: 28em;*/
    padding-left: 0px;
}

#loginPanel1 {
    position: relative;
    float: left;
    width: 450px; /*270px;*/
    padding: 0px;
}

#loginPanel1 a:link, #loginPanel1 a:visited, #loginPanel1 a:active {
    text-decoration: none;
    font-weight: bold;
}

#loginPanel1 a:hover {
    text-decoration: underline;
    font-weight: bold;
    text-decoration: none;
    font-weight: normal;
    color: red;
}


#loginPanel2 {
    margin-left: 280px;

}

#loginPanel2 table {
    padding-left:15px;
    margin-left:10px;
    /*width: 500px;*/
    width: 400px;
    border-style:none;
}

#loginForm label {
    width: 50%;
}

#reg_url {
  padding-top:15px;
  padding-left:30px;
}

.req_field_label {
    width: 50%;
}

#loginFailure {
    font-family: arial, san-serif;
    margin-left: 30px;
    padding-left:0px;
    margin-right: 10%;
    margin-top: 2%;
    
}

.loginFailTable  {
  border-style:none;
  width:100%;
  border:0;
  border-collapse:collapse;
}

.loginFailTable tr:hover {
    background-color: #ffffff;
}


#loginFailure #loginFailureHeading {
/*    font-size: 2.5em;*/
}

#loginFailureDescription {
/*    font-size: 1em;*/
    font-weight: bold;
}

.numberField {
    text-align: right;
}

table.eventDetails {
    width: 42%;
}

.eventDetails th {
    text-align: left;
}

.eventDetails th.subHeading {
    text-align: right;
}

.survey {
    list-style-type: lower-roman;
}

.searchEventsText {
/*    font-size: 1em;*/
}

/*********************************************
* Start of Header Block
**********************************************/


#webPageheader {
    /*margin-bottom: 5px;*/
    width:974px;      /* Taken from LEAdv.css doc4 id*/
    margin: auto;     /* Taken from reset-fonts-grids.css #doc4 class=yui-t6 */
    min-width: 750px; /* Taken from reset-fonts-grids.css #doc4 class=yui-t6 */
    text-align: left; /* Taken from reset-fonts-grids.css #doc4 class=yui-t6 */
    height:249px;     /* Taken from LEAdv.css #hd */
}

#headerBlocks {
    float:right;
    border-top: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
    /*font-size: 15px;*/
}

#headerBlock {
  /*
  border-top: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
  width:600px;
  height: 110px;
  margin-left:5px;
  */
  /* Taken from LEAdv.ccs #hd strong.logo */
  width:287px;
  height:104px;
  position:absolute;
  top:68px;
  text-indent:-9009px;
  display:block;
  padding:0;
  margin:0;
  border:0;
  margin-left:26px
}

.headerBlock {
    float:left;
    width:108px;
    border: 1px solid #ffffff;
}

#headerBlock2 {
  width:642px;             /* Taken from LEAdv.ccs .headbnr */
  height:179px !important; /* Taken from LEAdv.ccs .headbnr */
  position:absolute;       /* Taken from LEAdv.ccs .headbnr */
  top:36px;                /* Taken from LEAdv.ccs .headbnr */
  text-indent:-9009px;
  display:block;
  padding:0;
  margin:0;
  border:0;
  margin-left:331px;       /* Taken from LEAdv.ccs .headbnr */
}


#headerBlockTs {
  /*
  border-top: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
  height: 110px;
  margin-left:5px;
  */
  width:970px;
  /* Taken from LEAdv.ccs #hd strong.logo */
  height:104px;
  position:absolute;
  top:68px;
  text-indent:-9009px;
  display:block;
  padding:0;
  margin:0;
  border:0;
  /* End taken from LEAdv.ccs #hd strong.logo */
  margin-left:1px;
}

.headerBlockTs {
    float:left;
    width:108px;
    border: 1px solid #ffffff;
}


#headerBar {
/*    font-size: 4px;*/
    margin-top: 1px;
}
/*********************************************
* End of Header Block
**********************************************/

/*********************************************
 * Start of iMembership
 ********************************************/
/* Taken from example given by TC - LEAdv.css doc4 id, reset-fonts-grids.css doc4 id class yui-t6 */

#iMembership {
  width:974px;
  margin: auto;
  min-width: 750px;
  text-align: left;
}

/*********************************************
 * End of iMembership
 ********************************************/

#updateMember a img {
  display: none;
}


/***********************************************************************
* CheckboxList
***********************************************************************/

.checkboxList {
    list-style-type:none;
    padding-left:0;
    margin-left: 0;
}

.checkboxList li {
    padding:0.25em;
}


.checkboxList li label {
    width: 100%;
}

.checkboxList li input {
    margin-right: 0.5em;
}

#breadcrumb_bar{
    background: url(../../../images/tc/breadcrumbBg_TS.gif) left center no-repeat;
    margin:0 3px 0 10px;
    padding:4px 8px 8px 31px;
    display:block;
    clear:both;
}

form p.DUMMY_LAB{
    color: #B81637;
    text-decoration: underline;
}

p.DUMMY_LAB{
    color: #B81637;
    text-decoration: underline;
}

.membertable{
    width: 75%;
    /*border: none;*/
    border:1px solid #AAAAAA;
}

label .welsh{
    color: green;
}

#inputFields p span{
    /*background-color: red;*/
    /*border: solid black 1px;*/
}

.widerField{
    width: 42%;
}

.renewalDas{
    width: 80%;
    border : none;

}

.renewalCard{
    width: 80%;
    border : none;
}

.poo {
    padding-left:0px;
    margin-left: 200px;
}

#footer {
    width:974px;
    margin: auto;
    min-width: 750px;
    text-align: left;
}

#webPortalHeadingPin {
    padding-top:5px; 
    background-color:rgb(144, 179, 118); 
    color:black; 
    border:1px solid black; 
    text-align:center;
    font-size:138.5%; /* Taken from LEAdv.css h1 */
    line-height:1.2em;
    font-weight: 900;
    font-family: arial, verdana, helvetica, sans-serif;
    font-weight: bold;
    padding-bottom: 13px;
    padding-left:0px;
}

